SRCDIR(balancer/test/functional/pinger)

DATA(arcadia/balancer/test/functional/pinger)

ENABLE(TCPDUMP_PLUGIN)

TEST_SRCS(
    test_pinger.py
)

INCLUDE(../Test.inc)

REQUIREMENTS(
    cpu:4
)
SIZE(MEDIUM)


FORK_SUBTESTS()

END()
